<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// | Polska adaptacja: PHU Altkomp - Kraków                               |
// | http://www.zencart.com.pl                                            |
// | Zen Cart 2007 Professional PL       marzec 2007r                     |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: languages.php 1105 2005-04-04 22:05:35Z birdbrain $
//

define('HEADING_TITLE', 'Języki');

define('TABLE_HEADING_LANGUAGE_NAME', 'Język');
define('TABLE_HEADING_LANGUAGE_CODE', 'Kod');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_INFO_EDIT_INTRO', 'Wprowadź niezbędne zmiany');
define('TEXT_INFO_LANGUAGE_NAME', 'Nazwa:');
define('TEXT_INFO_LANGUAGE_CODE', 'Kod:');
define('TEXT_INFO_LANGUAGE_IMAGE', 'Obrazek:');
define('TEXT_INFO_LANGUAGE_DIRECTORY', 'Katalog:');
define('TEXT_INFO_LANGUAGE_SORT_ORDER', 'Kolejność:');
define('TEXT_INFO_INSERT_INTRO', 'Wprowadź nowy język i wymagane dane');
define('TEXT_INFO_DELETE_INTRO', 'Czy jesteś pewien że chcesz usunąć ten język?');
define('TEXT_INFO_HEADING_NEW_LANGUAGE', 'Nowy język');
define('TEXT_INFO_HEADING_EDIT_LANGUAGE', 'Edytuj język');
define('TEXT_INFO_HEADING_DELETE_LANGUAGE', 'Usuń język');

define('ERROR_REMOVE_DEFAULT_LANGUAGE', 'OSTRZEŻENIE: Domyślny język nie może być usunięty. Wybierz inny język jako domyślny i spróbuj ponownie.');
define('ERROR_DUPLICATE_LANGUAGE_CODE', 'OSTRZEŻENIE: Język z takim kodem już został zdefiniowany.');
?>